3.
审核通过或失败时,在接口8.1中会回调审核结果,一般情况下会在1个工作日内,回调最终审核通知结果;
7.
提交间隔限制为10秒;
7.同一个userCode一天最多提交5次KYC,UTC时间0点重置;
Request
Body Params application/json
{
"userCode": "CN54746255",
"countryArea": "HK",
"firstNameEn": "jack",
"lastNameEn": "cheng",
"birthday": "2001-09-27",
"identityCardType": 1,
"identityFrontPicUrl": "https://fastly.picsum.photos/id/1015/800/500.jpg?hmac=pSNYsY7XYU05VD89MUu0QDrVHgAu2yZaGSC4wzh7ld8",
"identityBackPicUrl": "https://fastly.picsum.photos/id/1015/800/500.jpg?hmac=pSNYsY7XYU05VD89MUu0QDrVHgAu2yZaGSC4wzh7ld8",
"identityCard": "009527",
"identityCardValidityTime": "1982-07-31",
"gender": 1
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/kyc/submitKycData' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "CN54746255",
"countryArea": "HK",
"firstNameEn": "jack",
"lastNameEn": "cheng",
"birthday": "2001-09-27",
"identityCardType": 1,
"identityFrontPicUrl": "https://fastly.picsum.photos/id/1015/800/500.jpg?hmac=pSNYsY7XYU05VD89MUu0QDrVHgAu2yZaGSC4wzh7ld8",
"identityBackPicUrl": "https://fastly.picsum.photos/id/1015/800/500.jpg?hmac=pSNYsY7XYU05VD89MUu0QDrVHgAu2yZaGSC4wzh7ld8",
"identityCard": "009527",
"identityCardValidityTime": "1982-07-31",
"gender": 1
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": null,
"ok": true
}
Modified at 2026-10-08 08:51:21